columnSuffix: xvhppwbq
contentColumnType: text
fieldGroup: 7c7042ce-b134-4169-9dc6-8feee98830eb # Home Page
handle: sectionContent
instructions: ''
name: 'Section Content'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  defaultTransform: ''
  initJs: null
  purifierConfig: ''
  purifyHtml: '1'
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showUnpermittedFiles: ''
  showUnpermittedVolumes: ''
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
